Libical API Documentation 3.0

Data Fields
LexBuf Struct Reference

## Data Fields
short | buf [64]
unsigned long | curPos
unsigned long | getPtr
FILE * | inputFile
unsigned long | inputLen
char * | inputString
unsigned long | len
enum LexMode | lexModeStack [10]
unsigned long | lexModeStackTop
unsigned long | maxToken
char * | strs
unsigned long | strsLen

The documentation for this struct was generated from the following file:

- vcc.c